Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.index
Interface RandomIndexWriter.TestPoint

Enclosing class:
  RandomIndexWriter

    public static interface RandomIndexWriter.TestPoint

Simple interface that is executed for each `TP` `InfoStream` component message. See also `RandomIndexWriter.mockIndexWriter(Directory, IndexWriterConfig, TestPoint)`

Method Summary
`void` | `apply(String message)`

Method Detail

### apply

    void apply(String message)

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.